//FOOTER

footer.l-footer.l-footer-1.t-footer-1
	.group.pt-10.pb-10.ph

		ul.pull-left.list-inline
			li: a(href = '#')
				i.fa.fa-facebook
			li: a(href = '#')
				i.fa.fa-twitter
			li: a(href = '#')
				i.fa.fa-google-plus
			li: a(href = '#')
				i.fa.fa-behance
			li: a(href = '#')
				i.fa.fa-dribbble
			li: a(href = '#')
				i.fa.fa-youtube

		ul.pull-right.list-inline
			li: a(href = '#') Terms of Use
			li /
			li: a(href = '#') Privacy Policy
			li /
			li: a(href = '#') Contact Us
